PATH=/bin:/usr/bin:/usr/local/bin
#DEFAULT=/var/mail/$USER
#LOGFILE=/var/spool/mail/procmail.log
LOGFILE=/disk1/staff/mail/procmail.log
SHELL=/bin/sh


:0
* Sender: *owner-linux-*
/staff/tony/mail/linux-new
